@charset "utf-8";
/* CSS Document */



/*生活栏目*/
.top_bg1{
	width:100%;
	height:45px;
	line-height:45px;
	overflow:hidden;
	background:#2bad0e;
}
.top_bg1 table{
	font-family:微软雅黑;
	font-size:14px;
	color:#fff;
	margin:0 2%;
}
.top_bg1 table tr td a{color:#fff;}
.top_bg1 table tr td a:hover{color:#106616;}
.btn1{
	width:65px;
	height:25px;
	background:#106616;
	border:none;
	color:#fff;
	font-family:微软雅黑;
	font-size:14px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
}
.gg{
	clear:both;
	margin:2.5% 2%;
	height:55px;
	line-height:55px;
	background:#e0e0e0;
	font-family:微软雅黑;
	font-size:26px;
	color:#413b3b;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

.main1{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#fff;
}
.adv4 ul li{height:78px;margin-bottom:5px;}
.adv4 ul li img{
	width:100%;
	height:78px;
}
.hua_bg{
	background:#fff;
	border:2px solid #303030;
	margin:1.3% 1.8% 1.8% 1.8%;
	padding:1% 1.5%;
	font-family:微软雅黑;
	font-size:16px;
	color:#ec1919;
	line-height:28px;
}
.btn2{
	width:120px;
	height:26px;
	background:#f1aa00;
	border:none;
	color:#fff;
	font-family:微软雅黑;
	font-size:14px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
}
.adv5 ul li{height:40px;margin-bottom:3px;}
.adv5 ul li img{
	width:100%;
	height:40px;
}
.adv6 table tr td{padding-bottom:3px;}
.adv6 table tr td img{
	width:100%;
	height:40px;
}

.zt_bg{
	background:#f1f2f6;
	height:auto;
	overflow:hidden;
	padding:0;
}
.zt_list1{
	float:left;
	width:96%;
	height:auto;
	overflow:hidden;
	background:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:2%;
	font-family:微软雅黑;
}
.zt_list1 h1{
	font-size:18px;
	color:#2bad0e;
	font-weight:normal;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:8px;
}
.zt_list1 ul li {
	float:left;
	width:100%;
	line-height:26px;
	border-bottom:12px solid #ffffff;
	padding:8px 0;
}
.zt_list1 ul li h2{
	float: left;
	/*width: 4%;
	margin-top:1%;*/
	width: 15px;
	margin-top: 5px;
}
.zt_list1 ul li h2 img{width:100%;vertical-align:middle;}
.zt_list1 ul li p{
	float:left;
	font-size:17px;
	padding-left:6px;
	width:80%;

}
.zt_list1 ul li p a:link{color:#000;}
.zt_list1 ul li p a:visited{color:#aaa;}
.zt_list1 ul li p a:hover{color:#000;}
.zt_list1 ul li p a:active{color:#000;}


.zt_list1 ul li.gglist .adv5 ul li{height:40px;margin-bottom:8px;padding:0;border-bottom:none;}
.zt_list1 ul li.gglist .adv5 ul li img{
	width:100%;
	height:40px;
}
.adv7 ul li{height:78px;margin-top:8px;padding:0;border-bottom:none;}
.adv7 ul li img{
	width:100%;
	height:78px;
}